Установка:

Для установки libcanl-c4 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libcanl-c4
libcanl-c4 — EMI Общая библиотека аутентификации - привязки для C

Подробная информация о пакете:

EMI Общая библиотека аутентификации - привязки для C

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libssl1.1

    Инструментарий Secure Sockets Layer - общие библиотеки

  • libc-ares2